<div class="modal" id="delete-modal">
    <div class="modal-background"></div>
    <div class="modal-card">
        <header class="modal-card-head">
            <p class="modal-card-title"></p>
            <button class="delete" aria-label="close"></button>
        </header>
        <section class="modal-card-body">
            <form id="form" action="" method="post">
                {% csrf_token %}
                <!-- Deletion message -->
                <article class="message is-danger">
                    <div class="message-body"></div>
                </article>
                <!-- Deletion message -->
                <div class="d-flex justify-content-end is-gapless-20">
                    <button type="submit" class="button is-danger">Delete anyway</button>
                    <button type="button" class="button is-light">Cancel</button>
                </div>
            </form>
        </section>
    </div>
</div>